Subject: bug#34180: 27.0.50; argv[0] used incorrectly to find the .pdmp

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 12 Oct 2021 12:48:17 +0200

Eli Zaretskii <[email-masked]> writes:

> We already solved that in load_pdump_find_executable, didn't we?

Oh yeah, so we did -- it was added half a year after this bug report was
opened, so I guess there's nothing here to fix, and I'm closing this bug
report.

(I guess it's an open question whether the gnulib-equivalent function
has better cross-platform support, but I can't recall seeing any
complaints about not finding the .pdmp file lately...  If it turns out
to be a problem, we can revisit this then.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no